Page MenuHomePhabricator

Collection should not use SkinTemplateBuildNavUrlsNav_urlsAfterPermalink hook
Closed, ResolvedPublic

Description

It's already possible to do what it does without this hook

Event Timeline

Ammarpad created this task.Jun 4 2020, 8:20 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 4 2020, 8:20 AM

Change 602542 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[mediawiki/extensions/Collection@master] Remove SkinTemplateBuildNavUrls... hook

https://gerrit.wikimedia.org/r/602542

Jdlrobson changed the task status from Open to Stalled.Jun 5 2020, 9:54 PM
Jdlrobson added a subscriber: Jdlrobson.

Stalled on T253416

Jdlrobson changed the status of subtask T253416: Deprecate BaseTemplateToolbox hook from Open to Stalled.Jun 10 2020, 11:59 PM
Jdlrobson changed the task status from Stalled to Open.Jun 11 2020, 8:20 PM
Jdlrobson changed the status of subtask T253416: Deprecate BaseTemplateToolbox hook from Stalled to Open.

Change 602542 merged by jenkins-bot:
[mediawiki/extensions/Collection@master] Remove SkinTemplateBuildNavUrls... hook

https://gerrit.wikimedia.org/r/602542

Jdlrobson closed this task as Resolved.Jun 11 2020, 10:05 PM